Update your Flash

Adobe released a Security Bulletin detailing a critical vulnerability in their ubiquitous Flash Player. If a user downloads a maliciously crafted Flash (.SWF) file, an attacker could exploit this flaw to execute code on your user’s Windows, Linux, Unix, or OS X computer, potentially gaining complete control of the victim’s machine. Administrators should download and deploy Flash Player 9.0.47.0 or 8.0.35.0 throughout their network as soon as possible.

Update link

Leave a Reply